query influencerUsers($after: String, $search: String!) {
  influencerUsers(after: $after, first: 20, search: $search) {
    pageInfo {
      endCursor
      hasNextPage
    }
    edges {
      node {
        id
        name
        email
        isAdmin
        instagramOwnerId
        userAccountSetting {
          id
          phone
        }
        publishers {
          edges {
            node {
              id
            }
          }
        }
        organizations {
          id
        }
        influencer {
          id
          shippingCountry
        }
      }
    }
  }
}
